/*Header*/

header{
	position: relative;
	width: 100%;
	padding: 25px 0;
	background: #fff;
	z-index: 20;
	top: 0;
	left: 0;
}
header.active{
	background: transparent;
}
header .logo{
	font-size: 24px;
    font-weight: bold;
    display: flex;
    align-items: center;
}
header nav{
	margin-left: auto;
	display: flex;
	align-items: center;
}
header nav ul{
	display: flex;
	padding: 0;
	margin: 0 20px 0 0;
	align-items: center;
}
header nav ul li{
	position: relative;
	margin-left: 30px;
}
header nav ul li a{
	color: rgba(0, 0, 0, .5);
	font-size: 16px;
}
header nav ul li.active a{
	color: #000;
}
header nav ul li:hover{
	color: #000;
	cursor: pointer;
}
header nav ul li:hover .sub-nav{
	display: block;
}
header .sub-nav{
	position: absolute;
	min-width: 200px;
	top: 100%;
	left: 0;
	border-radius: 8px;
	background: #fff;
	display: none;
}
header .sub-nav li{
	padding: 15px;
	margin: 0;
}
header .sub-nav li:nth-child(1){
	margin-top: 30px;
}
header .language{
	position: relative;
	margin: 0 20px;
	display: flex;
	align-items: center;
	color: #000;
	font-weight: 450;
	cursor: pointer;
	text-transform: uppercase;
}
header .language img{
	width: 24px;
	height: auto;
	object-fit: contain;
	margin-right: 10px;
}
header .language-choice{
	position: absolute;
	min-width: 200px;
	bottom: -30px;
	left: 0;
	transform: translateY(100%);
	background: #fff;
	border-radius: 8px;
	display: none;
}
header .language-choice ul{
	margin: 0;
}
header .language-choice ul li{
	padding: 15px;
	text-transform: none;
}
header button{
	position: relative;
	padding: 8px 32px;
	margin-left: 20px;
	border-radius: 20px;
	background: #6c5ce7;
	color: #fff;
	display: inline-block;
	border: 0;
	font-weight: 450;
}
.menu{
	position: relative;
	display: none;
	justify-content: flex-start;
	align-items: center;
	width: 30px;
	height: 20px;
	cursor: pointer;
	transition: all .5s ease-in-out;
	margin: auto 0 auto auto;
	/* border: 3px solid #fff; */
}
.menu-burger{
	width: 50%;
	height: 3px;
	width: 100%;
	background: #000;
	border-radius: 5px;
	box-shadow: none;
	margin-left: auto;
	transition: all .3s ease-in-out;
}
.menu-burger::before,
.menu-burger::after{
	content: '';
	position: absolute;
	height: 3px;
	width: 100%;
	right: 0;
	background: #000;
	border-radius: 5px;
	transition: all .3s ease-in-out;
}
.menu-burger::before{
	top: 0;
}
.menu-burger::after{
	bottom: 0;
}
.menu:hover .menu-burger::after{
	width: 100%;
	transition: all 0.3s;
}
.menu:hover .menu-burger::before{
	width: 100%;
	transition: all 0.3s;
}
.menu:hover .menu-burger{
	width: 100%;
	transition: all 0.3s;
}
.menu.active .menu-burger{
	background: transparent;
}
.menu.active .menu-burger::before {
	-webkit-transform: translateY(9px) rotate(45deg);
	-moz-transform: translateY(9px) rotate(45deg);
	-ms-transform: translateY(9px) rotate(45deg);
	-o-transform: translateY(9px) rotate(45deg);
	transform: translateY(9px) rotate(45deg);
	background: #fff;
}
.menu.active .menu-burger::after{
	-webkit-transform: translateY(-9px) rotate(-45deg);
	-moz-transform: translateY(-9px) rotate(-45deg);
	-ms-transform: translateY(-9px) rotate(-45deg);
	-o-transform: translateY(-9px) rotate(-45deg);
	transform: translateY(-9px) rotate(-45deg);
	background: #fff;
}

/*Menu*/

.menu-page{
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #6c5ce7;
	display: none;
	justify-content: center;
	align-items: center;
}
.menu-page nav ul{
	padding: 0;
	margin: 0;
}
.menu-page nav ul li{
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 25px;
}
.menu-page nav ul li a{
	color: #fff;
}
.language-mobile{
	position: absolute;
	bottom: 25px;
}
.language-mobile img{
	width: 24px;
	height: auto;
	object-fit: contain;
	margin-right: 10px;
}
.language-mobile a{
	color: #fff;
	font-size: 16px;
	margin-right: 20px;
}

/*1100px*/

@media (max-width: 1100px){
	header nav, header button, header .language{
		display: none!important;
	}
	.menu{
		display: flex;
	}
}



